#!/bin/bash
ip=$(sudo kubectl get all --all-namespaces | grep service/opticalcontrollerservice | awk '{print $4}')

#echo $ip

#push=$(curl -X GET "http://$ip:10060/OpticalTFS/GetTopology/admin/admin")


links=$(curl -X GET "http://$ip:10060/OpticalTFS/GetLinks")

echo $links